RubyGems Navigation menu

ruby2js 1.14.1

The base package maps Ruby syntax to JavaScript semantics. Filters may be provided to add Ruby-specific or framework specific behavior.

Versions:

  1. 1.14.1 - February 17, 2015 (40.5 KB)
  2. 1.14.0 - February 17, 2015 (40.5 KB)
  3. 1.13.1 - February 11, 2015 (39 KB)
  4. 1.13.0 - February 2, 2015 (38.5 KB)
  5. 1.12.2 - January 25, 2015 (38 KB)
Show all versions (30 total)

Runtime Dependencies:

Authors:

  • Sam Ruby

Owners:

E2dda5e47fccc5ff0daa87debf48162b

Sha 256 checksum:

4f4c14941e3f813db2c19adf3e53ef954e304bcf45862f5e3f092bb82ca05675

Total downloads 10,755

For this version 157

Show all versions (30 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: